/******************************************************************************
                              MAIN HTML TAGS STYLE
 ******************************************************************************/

body 
{
	font-family: arial, helvetica, sans-serif;
	color:#333333;
	background-color: #fff;
	padding: 1px;
	margin: 1px;
}

a:link, a:active, a:visited 
{
	color: #3c7db0;
}

a img 
{
	border:none;
	text-decoration: none;
}

.spacer 
{
	clear: both;
}

h3
{
	font-size: 110%;
}


/******************************************************************************
                              CLAROLINE TOP BANNER
 ******************************************************************************/

 /*----------------------------------------------------------------------------
                                  CAMPUS LINE
 ----------------------------------------------------------------------------*/

#platformBanner
{
	color: #00116B;
	//background: url(gestionim/platform_banner.gif);
	font-size: 120%;
	font-weight: bold;
}

#platformBanner a,
#platformBanner a:active,
#platformBanner a:link,
#platformBanner a:visited
{
	text-decoration: none;
}

#platformBanner a:hover 
{
	text-decoration: underline;
}

#platformBanner #siteName
{
	padding: 5px; 
	// position: relative;
	// float: left;
}

#platformBanner #institution
{
	display: none;
	visibility: hidden;
}

 /*----------------------------------------------------------------------------
                                   USER LINE
 ----------------------------------------------------------------------------*/

#userBanner
{
	background: url(gestionim/user_banner.gif);
	color: #555;
	font-size: 80%;
	font-weight:bold;
	border-top: 1px #FFF solid;
	padding: 4px;
}

#userBanner #userName
{
	 font-size: 110%;
	 font-weight: normal;
	 margin: 0;
}

#userBanner a,
#userBanner a:active,
#userBanner a:link,
#userBanner a:visited
{
	text-decoration: none;
    	color: #555;
}

#userBanner a:hover
{
   	color: #555;
   	text-decoration: underline;
}


 /*----------------------------------------------------------------------------
                                  COURSE LINE
 ----------------------------------------------------------------------------*/
#courseBanner
{
   	padding: 8px;
	background: url(gestionim/course_banner.gif) repeat-x  bottom #cad3d9;
	//background: #eee; 
	color: #367493;
	font-weight: bold;
	//border-bottom: 1px #aaa solid; 

	//background-color: #ced8e5; 
        border-style: solid;
        border-width: 1px;
        -moz-border-radius: 1em;
        border-radius: 1em;
        border-color: #8897B2;
	margin-top: 5px;
	margin-bottom: 5px;
}

#courseBanner #course
{
	position: relative;
	float: left;
	text-align: left;
}

#courseBanner #course span
{
   	display: block;
}

#courseBanner #courseToolList
{
	position: relative;
	float: right;
   	text-align: right;
}

#courseBanner #courseName 
{
	font-size: 120%;
	padding: 0;
	margin: 0;
}

#courseBanner a,
#courseBanner a:active,
#courseBanner a:link,
#courseBanner a:visited
{
	color: #367493;
	text-decoration: none;
}

#courseBanner a:hover
{
	text-decoration: underline;
}

#courseBanner #courseCode 
{
	font-size: 80%;
}

#courseBanner form
{
	padding-top: 5px;
	margin: 0;
}
 
/*----------------------------------------------------------------------------
                                  BREAD CRUMB TRAIL
 ----------------------------------------------------------------------------*/

#breadcrumbLine
{
	border: none;
}

#breadcrumbLine hr
{
	display: none;
}

#breadcrumbLine .breadcrumbTrail
{
	float: left;
}

#breadcrumbLine #toolViewOption
{
	float: right;
	text-align: right;
	font-size: 80%;
}

.breadcrumbTrail
{
	font-size: 80%;
}

/******************************************************************************
                             CLAROLINE BODY
 ******************************************************************************/

#claroBody
{

}

#claroBody table a img
{
	margin-right: 5px;
}

#claroBody table a,
#claroBody table a:active,
#claroBody table a:link,
#claroBody table a:visited
{
	text-decoration: none;
   	//color: green;
}

#claroBody table a:hover 
{
	text-decoration: underline;
}


#claroBody li a,
#claroBody li a:active,
#claroBody li a:link,
#claroBody li a:visited
{
	text-decoration: none;
   	color: green;
}

#claroBody li a:hover 
{
	text-decoration: underline;
}

/******************************************************************************
                              CLAROLINE FOOTER
 ******************************************************************************/

#footer
{
	font-size: 80%;
	border-top: 1px solid #DAE1F6;
	border-bottom: 1px solid #DAE1F6;
	background-image: url(gestionim/fondo_ob.gif);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 4em;
	line-height: 18px;
	color: gray;
}

#footer hr
{	
	display: none;
	border: 0;
	height: 1px;
	background-color: gray;
}

#footer #platformManager
{
	float: right;
}

#footer #courseManager
{
	float: left;
	text-align: center;
}

#footer #poweredBy
{
    	clear: both;
    	text-align: right;
    	font-style: italic;
}


/******************************************************************************
	CLAROLINE COMMAND LINKS
 ******************************************************************************/
 
.claroCmd
{
		font-size: smaller;
		font-weight: bold;
		text-decoration: none; 
}


.claroCmdDisabled 
{
		color: Gray;
		font-size: smaller;
		font-weight: bold;
		text-decoration: none;
}

/* Added for document view mode toolbar */

th .claroCmd
{
	font-size: smaller;
	font-weight: bold;
	text-decoration: underline;
}

th .claroCmdDisabled
{
   	color: white;
   	font-size: smaller;
	font-weight: bold;
	text-decoration: none;
}

/******************************************************************************
                             CLAROLINE ITEM
 ******************************************************************************/

/*
 * Classes family to emphase some item in the tool interface.
 * These two classes has to be used together to work correctly.
 *
 * SOME EXAMPLES :
 *
 *  <a href="0" class="item"><img src="icon.gif" />lorem ipsum</a><br />
 *  <a href="0" class="item hot"><img src="icon.gif" />lorem ipsum</a><br />
 *
 *  <span class="item"><img src="icon.gif" />lorem ipsum</span><br>
 *  <span class="item hot"><img src="icon.gif" />lorem ipsum<br>
 *
 *  <ul style="list-style-image:url(icon.gif);list-style-position:inside">
 *   <li class="item">lorem ipsum</li>
 *   <li class="item hot">lorem ipsum</li>
 *  </ul>
 */

.item 
{
	padding-left: 16px;
}

.item a,
.item a:active,
.item a:link,
.item a:visited
{
	text-decoration: none;
   	color: green;
}

.item a:hover 
{
	text-decoration: underline;
}

.hot 
{
	background:url(../img/hot.gif) no-repeat;
}

/******************************************************************************
                             CLAROLINE TABLE
 ******************************************************************************/

/* Uniformize claroline table format. The class provide 3 header type
 *
 *     - superHeader : allowing to define table title above the column header
 *     - headerX : define header in the X axis for each column
 *     - headerY : define header in the Y axis for each rank
 * 
 * Example of table using a super header and header in X axis
 *
 * <table class="claroTable">
 * <tr class="superHeader">
 * <th colspan="3">User Birthdate</th>
 * </tr>
 * <tr class="headerX">
 * <th>Firstname</th>
 * <th>Lastname</th>
 * <th>Birthdate</th>
 * </tr>
 * 
 * <tbody>
 * 
 * <tr>
 * <td>Hugues</td>
 * <td>Peeters</td>
 * <td>1969-09-27</td>
 * </tr>
 * <tr>
 * ...
 * </tr>
 * 
 * </tbody>
 * 
 * </table>
 * 
 * Example of table using header in Y axis
 * 
 * 
 * <table class="claroTable">
 *
 * <tr class="superHeader">
 * <th colspan="3">User Birthdate</th>
 * </tr>
 * 
 * <tr>
 * <th class="headerY">Firstname</th>
 * <td>Hugues</td>
 * <td> ...  </td>
 * </tr>
 * 
 * <tr>
 * <th class="headerY">Lastname</th>
 * <td>Peeters</td>
 * <td> ...  </td>
 * </tr>
 * 
 * <tr>
 * <th class="headerY">Birthdate</th>
 * <td>1969-09-27</td>
 * <td> ...  </td>
 * </tr>
 *
 * </table>
 */

.claroTable td, th 
{
	margin:  1px;
	padding: 4px;
	border: none;
}

.claroTable .superHeader th, .claroTable th.superHeader 
{
	color: #056b9e;
	background : #c3e2f0 url('gestionim/postinfo.png') no-repeat bottom right;
	font-weight: bold;
	text-align: left;
}

.claroTable .superHeader a 
{
	color: white;
}

.claroTable th.headerY, .claroTable .headerY th, 
.claroTable th.headerX, .claroTable .headerX th 
{
	font-weight: normal;
	text-align: left;
}

.claroTable .headerX th,  .claroTable th.headerX 
{
	background-color: #eee;
}

.claroTable tr th.toolbar 
{
	background: white;
	font-weight: normal;
}

.claroTable tr.toolbar th.prev
{
	text-align:left;
	font-weight: normal;
}

.claroTable tr.toolbar th.title
{
	font-weight:bold;
	text-align:center;
}

.claroTable tr.toolbar th.next
{
	text-align:right;
	font-weight: normal;
}

.emphaseLine tbody td 
{
	border-bottom: solid #eee 1px;
}

.emphaseLine tbody tr:hover 
{
	background-color: #E3E3E3;
}


/******************************************************************************
                             VARIOUS CLAROLINE CSS CLASS
 ******************************************************************************/

/*
 * 'claroMessageBox' is used to display all messages from the platform like 
 * action confirmation, parameter request, warning mesage...
 * Things that are usually displayed in a dialog box into offline applications
 */ 
 
.claroMessageBox 
{
	background-color: #eee;
	border: solid 1px #666666;
	color: #000;
}

.claroIntroSection 
{ 
	background-color: #F5F5F5;
	padding: 5px;
	margin-top : 5px;
	margin-bottom: 5px;
}

/*
 * 'invisible' is generally attached to element that shouldn't be visible into 
 * common user interface but which are visible in course manager or platform 
 * administrator screen, showing that the element is deactivated or isn't 
 * visible fo the other users
 */

.invisible
{
	color: #999999;
}

.invisible a, 
.invisible a:link, 
.invisible a:visited,
a.invisible,
a:link.invisible,
a:visited.invisible
{
	color: #999999;
}

.correct 
{
	color: #009900;
}

.error 
{
	color: #990000;
}

.highlight 
{
 	color: #FFB848;
 	font-weight: bold;
}

.required 
{
 	color: red;
}

.hotItem,
.hotItem a
{
 	color: #FF00CC;
 	font-weight: bold;
}

.claroRightMenu  
{
	background-color: #ced8e5;	
	border-style: solid;
	border-width: 2px;
	-moz-border-radius: 2em;
	border-radius: 2em;
	border-color: #8897B2;
}

.claroRightMenu hr
{
	color: #505050;
	background-color: #505050;	
	height: 2px;
}

.claroRightMenu div
{
        margin-top : 10px;
}

.claroRightMenu fieldset
{
  	text-align: left;
	border-style: none;
	border-top-style:  double;
	border-bottom-style:  double;
	border-color: #505050;
	padding-bottom: 20px;
        margin-top : 10px;
}

.claroRightMenu input
{
        margin-top : 10px;
        margin-bottom : 10px;
}

.claroRightMenu label 
{
  	clear: both;
}

.claroRightMenu label span 
{
	float: left;
  	text-align: right;
        margin-top : 5px;
        margin-bottom : 5px; 
}

.claroRightMenu label  input 
{
  	float: right;
  	text-align: left;
        margin-top : 5px;
        margin-bottom : 5px; 
}
	
.claroRightMenu a, 
.claroRightMenu a:visited, 
.claroRightMenu a:active 
{
	color: black;
        text-decoration: none;		
}
	
.claroRightMenu a:hover 
{
       	text-decoration: underline;	
}

.HelpText 
{
    	color:gray
}

.claroToolTitle 
{
	padding-top: 2px;
	text-align: center;	
        color: #00116B;
	font-size: 130%;
        font-weight: bold;
	//text-transform: uppercase;
}

.comment 
{
    	font-size: smaller;
   	margin-left: 30px;
}
